:link	 {
			Text-Align : Left ;
			Font-Family : Arial ;
			Font-Size : 9pt ;
			Color : #B38B4B;
			Text-Decoration : none
		}
:visited	 {
			Text-Align : Left ;
			Font-Family : Arial ;
			Font-Size : 9pt ;
			Color : #B38B4B;
			Text-Decoration : None
		}
a:hover	 {
	Text-Align : Left;
	Font-Family : Arial;
	Font-Size : 9pt;
	Color : #B38B4B;
	Text-Decoration : Underline
		}
.input	 {
			Background-Color : white
		}
.textarea	 {
			Background-Color : white
		}
.t {
	font-size: 8pt;
}
